Document: python-sushy-doc
Title: sushy Documentation
Author: N/A
Abstract: Sphinx documentation for sushy
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-sushy-doc/html/index.html
Files: /usr/share/doc/python-sushy-doc/html/*
